/* colonne droite en profondeur*/

/******** Pub **********/
/*background gris*/
.srcPubBg{width:990px; padding:4px 0; background:#666;}
/*	728x90	*/
.srcPub.srcPub728x90{background:url(/v3/img/sprite_srcPub.gif) no-repeat; background-position:0 0; width:760px; text-align:center; margin:0 auto;}
/*	300x250	*/
.srcPub.srcPub300x250{background:url(/v3/img/sprite_srcPub.gif) no-repeat; background-position:-760px 0; width:300px; text-align:center; margin:0 auto; padding-top:12px; clear:both;}
/*	160x600	*/
.srcPub.srcPub160x600{background:url(/v3/img/sprite_srcPub.gif) no-repeat; background-position:-1060px 0; width:160px; text-align:center; margin:20px auto; padding-top:12px;}
/*	pubTexte 300 de large	*/
.srcPub.srcPubLiensTextes{background-position:-760px 0; width:280px; border:1px solid #e3e3e3; background-color:#f8f8f8; padding:18px 10px 4px 10px;}
.srcPub.srcPubLiensTextes p{margin:6px 0;}



.enProfondeur {background-image:url(img/separateur_d.gif);
	background-position:bottom;
	background-repeat:no-repeat;
		width:220px;
		padding-bottom:25px;}
	.enProfondeur h2{color: #000000;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		text-transform:uppercase;
		height:23px;
		background-image:url(img/flecheColDrt.gif);
		background-position:left;
		background-repeat:no-repeat;
		margin:15px 0 0 7px;
		padding:10px 0 0 27px;
		text-align:left;}
.dossier{margin:10px 0 0 7px;
	padding:10px 0 0 27px;
	text-align:left;}
		.dossier h3{border:0px;
			margin:0px;
			padding:0px;}
		.dossier p {border:0px;
			margin:0px;
			padding:0px;}
		.dossier img{margin-right:5px;}
.img { 
border: 1px solid #000000; 
} 
.text-n-legende{font-size:9px;
text-align:center;
border:0px;
margin:0px;
padding:0px;}
a.colDroiteAmi {
	color:#8F8F8F;
	font-weight:normal;
}
a.menu-g:link{
	color: #D30E18;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

a.menu-g:visited{
	color: #D30E18;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

a.menu-g:visited:hover{
	color: #D30E18;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}

a.menu-g:hover{
	color: #D30E18;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}

a.menu-small:link{
	color: #D30E18;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

a.menu-small:visited{
	color: #D30E18;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

a.menu-small:visited:hover{
	color: #D30E18;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}

a.menu-small:hover{
	color: #D30E18;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}

a:link {
	color: #D30E18;
	font: 10pt Verdana, Geneva, Arial,Helvetica,Tahoma,sans-serif;
	text-decoration: none;
	font-weight: bold;
}

a:visited {
	color: #D30E18;
	font: 10pt Verdana, Geneva, Arial,Helvetica,Tahoma,sans-serif;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #D30E18;
	font: 10pt Verdana, Geneva, Arial,Helvetica,Tahoma,sans-serif;
	text-decoration: underline;
	font-weight: bold;
}

body, td {
	font: 10pt Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.contact {
	color: #666666;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.contactb {
	font-weight:bold;
	color: #666666;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.pied-page {
	color: #A88080;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.text-col-dr {
	color: #4C4C4C;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.text-col-dr a, .text-col-dr a:active, .text-col-dr a:visited, .text-col-dr a:hover {
	color:#8F8F8F;
	font-weight:normal;
	font-size: 10px;
}

.copyrights {
	color: #FFFFFF;
	font: 9pt Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.fond {
	background-color: #500000;
	background-image: url(img/bg.gif);
	background-repeat: repeat;
}

.fond-g {
	background-color: #FDCA5F;
	background-image: url(img/fond_g.gif);
	background-repeat: repeat;
}

.fond-blanc{
	background-color: #FFFFFF;
}

.fond-colonne{
	background-color: #EDE9A4;
}

.fond-menug-coord{
	background-color: #F6F4D2;
}

.fond-url{
	background-color: #F7F2F2;
}

.titre-col {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform:uppercase;
}
.date {
	color: #B6B6B6;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
	}
.dateRep{
	color: #B6B6B6;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	}
.question {
	color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	}
.tribune {
	background-color: #999999;
	background-image: url(img/bgtribune.gif);
	background-repeat: no-repeat;
}
.titre-reportage{
	color: #858040;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	text-decoration: none;
	font-weight: bold;
}
.chron-entete1 {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.chron-entete2 {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.chron-date {
	color: #000000;
	font: 10pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.chron-titre {
	color: #FF2A00;
	font: 10pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.chron-corps {
	color: #000000;
	font: 9pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.chron-citation {
	color: #868686;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	}
/* Pied de page	*/
#containerPieddepage{
	border-top: 1px solid #B1B1B1;
	background-color: #330000;
}

#pieddepage {
	padding: 8px 0px 8px 0px;
	margin: 0px;
	border: 0px;
	width: 760px;
}

#pieddepage, #pieddepage a, #pieddepage a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px;
	color:#DCDCDC;
	text-align:center;
	font-weight: normal;
	text-decoration: none; 
}
#pieddepage a:hover {
	text-decoration: underline; 
}
#pieddepage ul, #pieddepage p {
	margin:0;
}
#pieddepage li {
	display:inline;
}
#piedpagePrint{
	display:none;
}	
#print {display:none;
}